/**
* Theme Name: Merge Child
* Description: This is a child theme of Merge.
* Author: VLThemes
* Template: merge
* Version: 1.0.0
*/
.back-button-wrapper {
  text-align: left; /* Aligns under logo */
  margin-top: 05px;
	margin-left: 05px;
}

.back-button {
  display: inline-block;
  background: #333;
  color: #fff;
  padding: 8px 14px;
  border-radius: 30px;
  font-size: 14px;
  text-decoration: none;
  transition: 0.3s;
}
.back-button:hover {
  background: #555;
}

